[
  {
    "id": "cmkdt14my0000vn4lrvfv6jxr",
    "judul": "LAPORAN REALISASI APBDES SEMESTER I TAHUN ANGGARAN 2025",
    "lokasi": "Desa Darmasaba, Kecamatan Abiansemal, Kabupaten Badung",
    "tanggalWaktu": "2025-08-04T08:58:55.080Z",
    "kronologi": "<p>Pemerintah Desa Darmasaba menyampaikan realisasi pendapatan dan belanja desa hingga semester I tahun 2025 yang mencakup berbagai sumber pendapatan dan rincian belanja desa.</p>"
  },
  {
    "id": "cmkdt14my0000vn4lrvfv7kys",
    "judul": "Aksi Penanganan Maraknya Pembuangan Sampah Liar di Wilayah Desa Darmasaba",
    "lokasi": "Desa Darmasaba, Kabupaten Badung",
    "tanggalWaktu": "2025-11-24T08:58:55.080Z",
    "kronologi": "<p>Tim mendatangi rumah pihak yang diduga melakukan pembuangan sampah liar, melakukan pendataan dan penelusuran, serta koordinasi lintas wilayah untuk memastikan penanganan yang tepat.</p>"
  }
]
